ul,li{margin: 0;padding: 0;}
img{border:0 none;}
.wx_entrance_type1{width:250px;height:380px;background:url(http://i2.w.hjfile.cn/doc/201508/bf2c09eafe39428086bb55bb87c1000e.png) no-repeat;overflow:hidden;}
.wx_entrance_type1 .wx_entrance_title{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;margin-top:15px;line-height:20px;}
.wx_entrance_type1 .wx_entrance_button{width:159px;height:44px;margin:0 auto;cursor:pointer;display:block;}
.wx_entrance_type1 .wx_entrance_button img{width: 159px;height: 44px;}
.wx_entrance_type1 .wx_entrance_tip1{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;line-height:20px;margin-top:14px;margin-bottom:15px;}
.wx_entrance_type1 .wx_entrance_tip2{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;line-height:20px;margin-top:9px;height: 40px;}
.wx_entrance_type1 .wx_entrance_foot_title{font-family:"simsun";font-size:14px;color:#333;font-weight:bold;margin-top:36px;margin-left:36px;margin-bottom:7px;}
.wx_entrance_type1 .wx_entrance_foot_content li{line-height:30px;height:30px;overflow:hidden;float:left;width:62px;margin-left:36px;margin-right:10px;}
.wx_entrance_type1 .wx_entrance_foot_content li a{font-family:"simsun";font-size:14px;color:#333;text-decoration: none;}
.wx_entrance_type1 .wx_entrance_foot_content li a:hover{color:#F50;}

.wx_entrance_type2{width:280px;border:1px solid #e6e6e6;padding-top:24px;padding-bottom:23px;margin-top: 42px;margin-bottom: 33px;min-height: 203px;border-radius: 5px}
.wx_entrance_type2 .wx_entrance_title img{width:196px;margin:0 auto;display:block;}
.wx_entrance_type2 .wx_entrance_button{display:block;}
.wx_entrance_type2 .wx_entrance_button img{width:196px;margin:0 auto;display:block;margin-bottom:17px;margin-top:15px;}
.wx_entrance_type2 .wx_entrance_tip{text-align:center;color:#7d7d7d;font-size:12px;font-family:"Microsoft YaHei";line-height:20px;}

.wx_entrance_type3{width:248px;border:1px solid #e6e6e6;padding-top:28px;padding-bottom:25px;min-height: 203px;border-radius: 5px}
.wx_entrance_type3 .wx_entrance_title img{width:196px;margin:0 auto;display:block;}
.wx_entrance_type3 .wx_entrance_button{display:block;}
.wx_entrance_type3 .wx_entrance_button img{width:196px;margin:0 auto;display:block;margin-bottom:18px;margin-top:25px;}
.wx_entrance_type3 .wx_entrance_tip{text-align:center;color:#7d7d7d;font-size:12px;font-family:"Microsoft YaHei";line-height:20px;}

.wx_entrance_type4{width:248px;border:1px solid #e6e6e6;padding-top:12px;padding-bottom:11px;min-height: 190px;border-radius: 5px}
.wx_entrance_type4 .wx_entrance_title img{width:196px;margin:0 auto;display:block;}
.wx_entrance_type4 .wx_entrance_button{display:block;}
.wx_entrance_type4 .wx_entrance_button img{width:196px;margin:0 auto;display:block;margin-bottom:9px;margin-top:17px;}
.wx_entrance_type4 .wx_entrance_tip{text-align:center;color:#7d7d7d;font-size:12px;font-family:"Microsoft YaHei";line-height:18px;}

.wx_entrance_type5{width:238px;height:380px;background:url(http://i2.w.hjfile.cn/doc/201510/96e936f40c9643d8933a420267528ee6.png) no-repeat;overflow:hidden;}
.wx_entrance_type5 .wx_entrance_title{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;margin-top:15px;line-height:20px;}
.wx_entrance_type5 .wx_entrance_button{width:159px;height:44px;margin:0 auto;cursor:pointer;display:block;}
.wx_entrance_type5 .wx_entrance_button img{width: 159px;height: 44px;}
.wx_entrance_type5 .wx_entrance_tip1{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;line-height:20px;margin-top:8px;margin-bottom:8px;}
.wx_entrance_type5 .wx_entrance_tip2{color:#212363;font-size:14px;text-align:center;font-family:Microsoft YaHei,ST Heiti;line-height:20px;margin-top:9px;height: 40px;}
.wx_entrance_type5 .wx_entrance_foot_title{font-family:"simsun";font-size:14px;color:#333;font-weight:bold;margin-top:30px;margin-left:36px;margin-bottom:7px;}
.wx_entrance_type5 .wx_entrance_foot_content li{line-height:30px;height:30px;overflow:hidden;float:left;width:62px;margin-left:36px;margin-right:10px;}
.wx_entrance_type5 .wx_entrance_foot_content li a{font-family:"simsun";font-size:14px;color:#333;text-decoration: none;}
.wx_entrance_type5 .wx_entrance_foot_content li a:hover{color:#F50;}